@media (max-width: 768px) {
  .form-register{
    margin: 5px 0;
  }
  .sso-logo{
    padding-top:5px;
  }
  .sso-logo img{
    margin-bottom: 10px;
    height: 125px;
  }
  .sso-logo h1{
    color: #363636;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .outline-form{
    border:1px solid #e0e0e0;
    border-radius: 3px!important;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1)!important;
    padding: 15px 40px 32px;
    box-sizing: border-box;
  }
  .outline-form h2{
      font-weight: 600;
      font-size: 18px;
      color: rgba(0,0,0,.7);
      margin-bottom: 8px;
      line-height: 1;
      text-align: center;
  }
  .outline-form p{
    font-size: 14px;
    text-align: center;
    color: rgba(0,0,0,.54);
    margin: 0 0 15px 0;
  }
  .sso-logo-login{
    margin-top: -20px;
  }
}
